package com.osnova;
import java.util.Random;
import android.graphics.Canvas;



public class Ran {
    
   public static Canvas c; 
   public static Audio au;
   public static KeyPad kp;   
   
   public static int id=0,s=0,s1;
   // SARS-CoV-2=0
   
   public static int rnd(int r){
        
     Random random=new Random();
      int num;
      num=random.nextInt(r);
        
        return num;
    }
    
    
    
    public static int num(int min,int max){
        
      int gap;
      gap=(int)((Math.random()*++max)+min);
        
        
       return gap; 
    }
    
   // 22.02.23 
   public static void pause(int sk){
      
   if(id==1){s++;}  
   if(s>sk){id=0;s=0;}
      
    s1++;
    if(s1>sk){s1=0;} 
   }
   
   
   
}
